/* VoiceStar Call Tracking Number*/
p, h1, h2, h3, h4, h5, h6, li { text-align: left; }

/**/
ul.showHide {
}
	.showHide li {
		padding-bottom: 3px;
		list-style-type: none;			
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
	}
		.showHide li a { text-decoration: none; }
			
div.readMore { display: none; margin-bottom: 13px; }
div.readMore:hover { cursor: default !important; }

/**/

